@charset "shift_jis";
/* CSS Document */

#MainFormArea.AP {
	background:url(/pc/img/ap/bg_top.png) repeat-x top;
	width:650px;
	border:1px solid #DBE1E6;
	text-align:center;
}

#MainFormArea.AP .APContents {
	width:630px;
	margin-left:auto;
	margin-right:auto;
	padding:20px 0 30px;
	text-align:center;
}

#MainFormArea.AP .APListArea {
	width:280px;
	float:left;
	text-align:left;
}
#MainFormArea.AP .APListArea p{
	float:left;
}

#MainFormArea.AP .APListArea img {
	float:left;
	border:1px solid #CCCCCC;
	background-color:#fff;
}

#MainFormArea.AP .APListArea p.name {
	border-bottom:1px dotted #666666;
	font-weight:bold;
	font-size:140%;
	padding-left:5px;
	padding-bottom:5px;
	margin-left:5px;
	margin-bottom:5px;
	float:left;
	width:180px;
}

#MainFormArea.AP .APListArea p.name span.fsmall {
	font-size:85%;
}

#MainFormArea.AP .APListArea p.text {
	margin-left:5px;
	padding-left:5px;
	font-size:85%;
	float:left;
	width:180px;
}

#MainFormArea.AP .APListArea .logo3 {
	background:#fff;
	border:1px solid #CCCCCC;
	margin-bottom:5px;
	float:left;
}

#MainFormArea.AP .APListArea .logo3 img {
	margin-right:5px;
	border:none;
}

#MainFormArea.AP .APListArea p.name2 {
	margin-left:0px;
	width:280px;
}

#MainFormArea.AP .APListArea p.text2 {
	margin-left:0px;
	width:280px;
}


#MainFormArea.AP .APPointArea {
	width:330px;
	float:right;
	border:1px solid #DBE1E6;
	text-align:left;
	background-color:#fff;
}

#MainFormArea.AP .APPointArea dl {
	margin:5px;
	font-weight:bold;
}

#MainFormArea.AP .APPointArea dl dt {
 clear: left;
  float: left;
  margin-bottom:3px;
  width:56px;
  height:20px;
}

#MainFormArea.AP .APPointArea dl dd {
  margin-bottom:3px;
  margin-left:60px;
}

#MainFormArea.AP .APPointArea dl dd .kome {
	font-size:10px;
	font-weight:normal;
}

#MainFormArea.AP .APPointArea span.redTxt,
#MainFormArea.AP .APScrArea span.redTxt,
#MainFormArea.AP .APMainArea span.redTxt {
	color:#FF0000;
}

#MainFormArea.AP .APPointArea li.txt01 {
	margin-right:0;
	display:block;
	white-space:nowrap;
}

#MainFormArea.AP .column {
	width:630px;
	background:url(/pc/img/ap/group_bgBottom.gif) no-repeat bottom;
	margin:10px 0;
	clear:both;
}

#MainFormArea.AP .inner {
	background:url(/pc/img/ap/group_bgTop.gif) no-repeat;
	padding:10px;
} 

#MainFormArea.AP .inner li {
	float:left;
	padding:5px;
} 

#MainFormArea.AP .APMainArea {
	clear:both;
	width:615px;
	margin:0 auto;
	text-align:left;
}

#MainFormArea.AP .APMainArea h2 {
	margin:15px 0 10px;
}


#MainStaticArea #MainFormArea.AP {
	margin:0 0 15px 0;
}

#MainFormArea.AP .edyMenu {
	margin:0 0 15px;
}

#MainFormArea.AP .edyMenu ul {
    /*height: 60px;*/
}

#MainFormArea.AP .edyMenu ul li {
    /*float: left;
    text-align: center;
    width: 210px;*/
}

#MainFormArea.AP .APMainArea .AlliEdyQr {
	width:174px;
}

#MainFormArea.AP .APMainArea p.LeftSpace {
	margin-left:10px;
	margin-bottom:10px;
}

#MainFormArea.AP .APMainArea .LeftSpace {
	margin-left:10px;
	margin-bottom:10px;
}

#MainFormArea.AP .APMainArea ul.notes li {
	padding-left:0.6em;
	text-indent:-0.6em;
}

#MainFormArea.AP .APMainArea .bold {
	font-weight:bold;
	font-size:110%;
}

#MainFormArea.AP .APMainArea .blueTxt {
	color:#0F218B;
}

#MainFormArea.AP .APMainArea .small {
	font-size:85%;
}

#MainFormArea.AP .APInfoArea {
	margin:15px 0;
}

#MainFormArea.AP .APInfoArea .randomBox {
	overflow:hidden;
	height:115px;
	zoom:1;
}

#MainFormArea.AP .APInfoArea .randomBox .randomList {
	width:113px;
	height:115px;
	padding:0 5px;
	float:left;
	margin-left:-1px;
	border-left:1px dotted #ddd;
}

#MainFormArea.AP .APInfoArea .randomBox .randomList p {
	text-align:center;
}

#MainFormArea.AP .APInfoArea .randomBox .randomList img {
	margin-top:5px;
}

#MainFormArea.AP .APInfoArea .randomBox .randomList p.mgTB {
	margin:10px 0;
}

#MainFormArea.AP .APInfoArea ul li {
	float:left;
	margin-right:10px;
}

#MainFormArea.AP .APInfoArea ul li.LeftClear {
	margin-right:0px;
}

#MainFormArea.AP .APInfoArea h3 {
	margin-bottom:10px;
}

#MainFormArea.AP .APScrArea {
	overflow:auto;
	height:127px;
	background-color:#ECF7FF;
	border:1px solid #CCCCCC;
	padding:15px;
	margin:20px auto 10px;
}

#MainFormArea.AP .APScrArea .chuijikou {
	background-color:#AED8F1;
	padding:2px 0 2px 5px;
	margin-bottom:5px;
}

#MainFormArea.AP .APScrArea .orangeTxt {
	color:#FFdd00;
}

#MainFormArea.AP .APEntryBtn {
	text-align:center;
	margin:30px 0 20px;
}

#MainFormArea.AP .txtLeft {
	text-align:left;
}

#MainFormArea.AP .mgT10 {
	margin-top:10px;
}



/* 背景blue,grayｖ♀スト */

#MainFormArea.AP ul.APBGBlue {
	background:#ECF7FF;
	padding:3px;
	clear:left;
}

#MainFormArea.AP ul.info {
	padding:2px 3px;
}

#MainFormArea.AP ul.APBGBlue li {
	background: url(/pc/img/ap/ic_arrowg.png) no-repeat left center;
	display:inline;
	margin:0 15px 0 3px;
}

#MainFormArea.AP ul.APBGBlue2 li {
	background: url(/pc/img/ap/ic_arrowg.png) no-repeat left center;
	display:inline;
	margin:0 5px 0 3px;
}


#MainFormArea.AP ul.APBGBlue li.mgl5 {
	margin:0 5px 0 3px;
}


#MainFormArea.AP ul.APBGBlue li a {
	padding-left:10px;
}

#MainFormArea.AP ul.APBGGlay {
	background:#EFEFEF;
	padding:3px;
	text-align:right;
}

#MainFormArea.AP ul.APBGGlay li {
	background:url(/pc/img/ap/ic_arrowg.png) no-repeat left center;
	display:inline;
	margin-right:5px;
}

#MainFormArea.AP ul.APBGGlay li a {
	padding-left:10px;
}

/* YKKｖ〃ョップリスト */
table.shop{
    border-top:1px solid #cccccc;
    border-left:1px solid #cccccc;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
}
.shop th{
    border-right:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
    color:#330000;
    background-color:#996633;

    padding:0.3em 1em;
    text-align:center;
}
.shop td{
    border-right:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
    padding:0.3em 1em;
}

/* DAIKANYAMA T-SITE */
#MainFormArea.AP .APContents.DY .mgb10 {margin-bottom:10px;}
#MainFormArea.AP .APContents.DY .APListArea {width:615px; margin-top:10px;}
#MainFormArea.AP .APContents.DY .APListArea p.name,
#MainFormArea.AP .APContents.DY .APListArea p.text {width:515px;}
#MainFormArea.AP .APContents.DY .APMainArea .imgVertical img {display:inline; vertical-align:middle;}
#MainFormArea.AP .APContents.DY .APMainArea dl {width:390px; margin-bottom:15px;} 
#MainFormArea.AP .APContents.DY .APMainArea dt {float:left; width:65px; padding:3px 0 3px 10px; clear:both;}  
#MainFormArea.AP .APContents.DY .APMainArea dd {width:260px; margin-left:65px; padding:3px 5px 3px 10px; height:20px;}


/* 2012 リニューアル */
#MainFormArea.AP .APContents.new {padding:20px 0 10px;}
#MainFormArea.AP .APContents.new .APListArea {width:310px;}
#MainFormArea.AP .APContents.new .APListArea p.text,
#MainFormArea.AP .APContents.new .APListArea p.name {width:190px;}
#MainFormArea.AP .APContents.new .APPointArea {background:none; border:none; float:right; text-align:left; width:320px;}
#MainFormArea.AP .APContents.new .APPointArea .APBGBlue {background:none; margin-bottom:15px;}
#MainFormArea.AP .APContents.new .APPointArea span.tmark {background:url(/pc/img/ap/ic_tmark.png) no-repeat left center; padding:4px 0 0 18px;}
#MainFormArea.AP .APContents.new .APPointArea .APBGBlue li {background:url(/pc/img/ap/ic_arrowGray.gif) no-repeat left center;}

#MainFormArea.AP .APContents.new .APPointArea dt {clear:both; float:left; width:57px;}
#MainFormArea.AP .APContents.new .APPointArea dd {padding:4px; display:block;}

#MainFormArea.AP .APContents.new .APPointArea dd img {vertical-align:middle;}

#MainFormArea.AP .APContents.new ul.link {text-align:left; margin:10px 0;}
#MainFormArea.AP .APContents.new ul.link li {background:url(/pc/img/ap/ic_arrowGray.gif) left center no-repeat; display:inline; margin: 0 5px 0 3px; font-size:11px;}
#MainFormArea.AP .APContents.new ul.fontLarge li {font-size:13px;}
#MainFormArea.AP .APContents.new ul.link li a {padding-left:8px;}
#MainFormArea.AP .APContents.new ul.fontLarge li {padding-left:0;}
#MainFormArea.AP .APContents.new .edyMenu {margin:17px 0 10px;}
#MainFormArea.AP .APContents.new .APMainArea {width:630px;}
#MainFormArea.AP .APContents.new .APMainArea table p,
#MainFormArea.AP .APContents.new .APMainArea table ul {margin-bottom:8px;}
#MainFormArea.AP .APContents.new .APMainArea table .textLast {margin-bottom:0;}
#MainFormArea.AP .APContents.new .APMainArea table .blueTitle {font-weight:bold; color:#0F218B; margin-bottom:0;}
#MainFormArea.AP .APContents.new .APMainArea table .boldText {font-weight:bold;}
#MainFormArea.AP .APContents.new .APMainArea table .att li{padding-left:12px; text-indent:-12px;}
#MainFormArea.AP .APContents.new .APMainArea th,
#MainFormArea.AP .APContents.new .APMainArea td {padding:10px; vertical-align:middle;;}
#MainFormArea.AP .APContents.new .APMainArea th {background:#daecf5; border-bottom:1px solid #FFFFFF; border-top:0px solid #daecf5; font-weight:bold; white-space:normal; width:260px;}
#MainFormArea.AP .APContents.new .APMainArea th p {background:url(/pc/img/ap/ic_arrowBlack.gif) no-repeat left center; padding-left:15px;}
#MainFormArea.AP .APContents.new .APMainArea th.last {border-bottom:1px solid #daecf5;}
#MainFormArea.AP .APContents.new .APMainArea th.first {border-top:1px solid #daecf5;}
#MainFormArea.AP .APContents.new .APMainArea td {border:1px solid #D2E8F3;}
#MainFormArea.AP .APContents.new .APMainArea.topMar {margin-top:10px;}
#MainFormArea.AP .APContents.new .APMainArea .cooperation {margin-bottom:20px;}
#MainFormArea.AP .APContents.new .APMainArea .cooperation h2 {background:#d9d9d9; font-weight:bold; padding:10px 15px; width:250px; margin-bottom:0;}
#MainFormArea.AP .APContents.new .APMainArea .cooperation li {display:inline;}
#MainFormArea.AP .APContents.new .APMainArea .cooperation li.otherImg {margin-left:10px;}
#MainFormArea.AP .APContents.new .APMainArea .cooperation div {border:2px solid #d9d9d9; padding:8px 0;}
#MainFormArea.AP .APContents.new .APMainArea .sub {margin-bottom:15px;}
#MainFormArea.AP .APContents.new .APMainArea .sub h3 {background:#d9d9d9; padding:5px; margin-bottom:10px;}
#MainFormArea.AP .APContents.new .APMainArea .sub h3 span {color:#666666;}
#MainFormArea.AP .APContents.new .APMainArea .sub li {padding-left:12px; text-indent:-12px;}
#MainFormArea.AP .APContents.new .APMainArea .sub p.title {margin-top:15px;}
#MainFormArea.AP .APContents.new .APMainArea .sub p {margin-bottom:0;}
#MainFormArea.AP .APContents.new .APMainArea .sub div {text-align:center; margin-bottom:20px;}

#MainFormArea.AP .APContents.new .APMainArea .cooperation.multiple {float:left;width:280px;}
#MainFormArea.AP .APContents.new .APMainArea .cooperation.multiple.first {margin-right:15px;}
#MainFormArea.AP .edyMenu.new ul.link li {background:url(/pc/img/ap/ic_arrowGray.gif) left center no-repeat; display:inline; margin: 0 5px 0 3px; font-size:11px;}
/* ----------
1303019-Yahoo
----------- */
table.rateTableyahoohead {
	width:650px;
	background: none repeat scroll 0 0 #0544C6;
    border: 1px solid #0544C6;
    border-collapse: separate;
    color: #FFFFFF;
    font-weight: bold;
    margin-bottom: 10px;
}
.rateTableyahoohead td {
    border-right: 1px solid #FFFFFF;
    font-size: 1.2em;
	padding:5px;
    text-align: center;
}
.rateTableyahoohead td.lefttd{
	width: 155px;
}
.rateTableyahoohead td.centertd{
	width: 360px;
}
.rateTableyahoohead td.righttd{
	width: 155px;
	border:0;
}
table.rateTableyahoo {
    background-color: #FFFFFF;
    border-collapse: collapse;
    border-left: 1px solid #CCCCCC;
    border-spacing: 0;
    border-top: 1px solid #CCCCCC;
    empty-cells: show;
    margin-bottom: 20px;
    width:650px;
}
.rateTableyahoo td {
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    vertical-align: text-top;
    padding: 10px 0.1em 20px;
    vertical-align: middle;
}
.rateTableyahoo td.logo {
	border: 1px solid #CCCCCC;
    padding: 36px 0.5em 10px;
    text-align: center;
    vertical-align: middle;
	/*width: 150px;*/
}
.rateTableyahoo td.top {
	border-top: 1px solid #CCCCCC;
}
.rateTableyahoo td.logo{
	width: 143px;
}
.rateTableyahoo td.centertd{
	width: 346px;
}
.rateTableyahoo td.righttd{
	width: 154px;
}
.rateTableyahoo span.redTxt {
    color: #FF0000;
}
.rateTableyahoo dl{
	margin:0;
	margin-left:10px;
}
.rateTableyahoo dl dt{
    clear: left;
    float: left;
    height: 20px;
    width: 14px;
}
.rateTableyahoo dl dt img{
vertical-align: top;
}
.rateTableyahoo dl dd {
    line-height: 15px;
    margin-bottom: 10px;
    margin-left: 16px;
}